/*css bouton retour*/
.b_retour {
color: white;
text-transform: uppercase;
text-decoration: none;
background: transparent;
border: 2px solid #fff !important;
display: inline-block !important;
transition: all 0.4s ease 0s;
padding: 10px;
/*align-items: center ;*/
/*width: 120px !important;
height: 52px;*/
/*display: block;*/
font-size:15px;
 
}
.b_retour a{
  color:white;
  text-decoration: none; 

 
}
.b_retour a:active{
  color:#d00064;
}

.b_retour a:visited{
  color:#d00064;
}
.b_retour:hover a{
  color:#d00064;
}
.b_retour:hover {
color:#d00064;
text-decoration: none;
background: #ffffff;
border-color: #d00064 !important;
transition: all 0.4s ease 0s;
}

/*css bouton live*/
.b_live {
color: white;
text-transform: uppercase;
text-decoration: none;
background: transparent;
border: 2px solid #fff !important;
display: inline-block !important;
transition: all 0.4s ease 0s;
padding: 10px;
/*align-items: center ;*/
/*width: 120px !important;
height: 52px;*/
/*display: block;*/
font-size:15px;
 
}
.b_live a{
  color:white;
  text-decoration: none; 

 
}
.b_live a:active{
  color:#04345C;
}

.b_live a:visited{
  color:#04345C;
}
.b_live:hover a{
  color:#04345C;
}
.b_live:hover {
color:#04345C;
text-decoration: none;
background: #ffffff;
border-color: #04345C !important;
transition: all 0.4s ease 0s;
}

/*css bouton e-space*/
.b_space {
color: white;
text-transform: uppercase;
text-decoration: none;
background: transparent;
border: 2px solid #fff !important;
display: inline-block !important;
transition: all 0.4s ease 0s;
padding: 10px;
/*align-items: center ;*/
/*width: 120px !important;
height: 52px;*/
/*display: block;*/
font-size:15px;
 
}
.b_space a{
  color:white;
  text-decoration: none; 

 
}
.b_space a:active{
  color:#31fee7;
}

.b_space a:visited{
  color:#31fee7;
}
.b_space:hover a{
  color:#31fee7;
}
.b_space:hover {
color:#31fee7;
text-decoration: none;
border-color: #31fee7 !important;
transition: all 0.4s ease 0s;
}

/*css bouton Replay*/
.b_replay {
color: white;
text-transform: uppercase;
text-decoration: none;
background: transparent;
border: 2px solid #fff !important;
display: inline-block !important;
transition: all 0.4s ease 0s;
padding: 10px;
/*align-items: center ;*/
/*width: 120px !important;
height: 52px;*/
/*display: block;*/
font-size:15px;
 
}
.b_replay a{
  color:white;
  text-decoration: none; 

 
}
.b_replay a:active{
  color:#650bae;
}

.b_replay a:visited{
  color:#650bae;
}
.b_replay:hover a{
  color:#650bae;
}
.b_replay:hover {
color:#650bae;
background: #ffffff;
text-decoration: none;
border-color: #650bae !important;
transition: all 0.4s ease 0s;
}


/*prochaines sessions*/
.comingsoon{
  color : #ffffff;
  text-decoration:none;
  font-size:13px;
  
}

.comingsoon:hover {
   color : #dd0066;
   background: white;
  opacity:0.7;
  /*display: flex;*/
  /*min-width:60px;*/
   /*padding-right: 10px;*/
  padding-top:5px;
  padding-bottom:5px;
}


  
  
/* Textes
--------------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Lato|Montserrat&display=swap');
body {font-family: 'Helvetica Neue', sans-serif;font-size: 14px;color: #666666;font-style: normal;font-weight: 400;}
.title {color: #4AAEC8;font-size:32px;font-family:'Montserrat', sans-serif;font-weight:700;}


*{
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}
body{

}


.wrapper{
  margin: 0px;
    margin-left: 0px;
}

.logo {
  width: 37%;
 
}

/* media queries pour mobile-----*/
@media (max-width: 600px) {

.top_navbar {display: none;}
  .sidebar {display: none;}
  #w_6700215_tab_2-tab {margin-left:16px;}
  /* Main menu positionning */

.main-nav {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    background: #FFF;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    transition: all .375s;
}

.main-nav.is-open {
    opacity: 1;
    z-index: 100;
    visibility: visible;
}

/* Yellow band effect */
.main-nav::before {
	 content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -15px;
    background: #d60058;
    transform-origin: 0 0;
    transform: skew(-14deg) translateX(-120%);
    transition: all .275s .1s;
}

.main-nav.is-open::before {
    transform: skew(-14deg) translateX(0);
}

/* Skewing effect on menu links */
.main-nav ul {
    display: inline-flex;
    flex-direction: column;
    height: 100%;
    align-items: flex-end;
    justify-content: center;
    transform: translateX(-18%) skew(-16deg);
}

.main-nav li {
    display: block;
    margin: .5rem 0;
    text-align: right;
    transform: skew(16deg);
}

/* Apparition effect on links */
.main-nav a {
    opacity: 0;
    transform: translateY(-10px);
}

.main-nav.is-open a {
    opacity: 1;
    transform: translateY(0);
}
.main-nav li:nth-child(1) a {
	transition: all 275ms 175ms
}
.main-nav li:nth-child(2) a {
	transition: all 275ms 225ms
}
.main-nav li:nth-child(3) a {
	transition: all 275ms 275ms
}
.main-nav li:nth-child(4) a {
	transition: all 275ms 325ms
}
.main-nav li:nth-child(5) a {
	transition: all 275ms 375ms
}


/* Decoration */
.main-nav ul,
.main-nav li {
	list-style: none;
	padding: 0;
}
.main-nav a {
	display: block;
	padding: 12px 0;
	color: white;
	font-size: 1.4em;
	text-decoration: none;
	font-weight: bold;
}

/* Burger Style */
.open-main-nav {
	position: absolute;
	top: 15px;
	padding-top: 20px;
	right: 15px;
	z-index: 1000;
	background: none;
	border: 0;
	cursor: pointer;
}
.open-main-nav:focus {
	outline: none;
}
.burger {
	position: relative;
	display: block;
	width: 28px;
	height: 4px;
	margin: 0 auto;
	background: #5A3B5D;
	transform: skew(5deg);
	transition: all .275s;
}

.burger:after,
.burger:before {
	content: '';
	display: block;
	height: 100%;
	background: #5A3B5D;
	transition: all .275s;
}

.burger:after {
	transform: translateY(-12px) translateX(-2px) skew(-20deg);
}

.burger:before {
	transform: translateY(-16px) skew(-10deg);
}

/* Toggle State part */
.is-open .burger {
	transform: skew(5deg) translateY(-8px) rotate(-45deg);
}

.is-open .burger:before {
	transform: translateY(0px) skew(-10deg) rotate(75deg);
}

.is-open .burger:after {
	transform: translateY(-12px) translateX(10px) skew(-20deg);
    opacity: 0;
}

/* MENU Text part */

.burger-text {
	display: block;
	font-size: .675rem;
	letter-spacing: .05em;
	margin-top: .5em;
	text-transform: uppercase;
	font-weight: 500;
	text-align: center;
	color: #5A3B5D;
}

}

/* debut media queries pour pc

--------------------------------------------------------------------------------*/
@media (min-width: 601px) {
  #menu_mobile{display:none;}
  
  .top_navbar{ display: flex;}
  
  /* taille et position du contenu sur pc

--------------------------------------------------------------------------------*/
  .wrapper .container{
    padding-top: 100px;
    margin-top: 0px;
    margin-left: 200px;
    width: calc(100% - 220px);
    max-width: calc(100% - 220px);
  
  }
  
}
/* Barre du top menu

--------------------------------------------------------------------------------*/

.wrapper .top_navbar{
  width: 100%;
  height: 85px;
  
  position: fixed;
  z-index:9;
}


.wrapper .top_navbar .top_menu{
  width: calc(100% - 0px);
  height: 100%;
  background: #fff;
  border-top-right-radius: 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.wrapper .top_navbar .top_menu .logo{
  color: #2e4ead;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 3px;
}

.wrapper .top_navbar .top_menu ul{
  display: flex;
}

/* Element du top menu
--------------------------------------------------------------------------------------*/
.wrapper .top_navbar .top_menu ul li a{
color:#999;
font-size: 15px;
line-height: 20px;
font-weight: 500;
text-align:center;
text-decoration:none;
 margin-right:20px;
}
 .wrapper .top_navbar .top_menu ul li a:hover {
   border-bottom: 2px solid #d60058;
  }

.wrapper .sidebar{
  position: fixed;
  top: 85px;
  left: 0px;
  background: #465f7e;
  width: 200px;
  height: calc(100% - 0px);
  transition: all 0.3s ease;
}

.wrapper .sidebar ul li a{
    display: block;
    padding: 20px;
    position: relative;
    margin-bottom: 1px;
    color: #d60058;
    white-space: nowrap;
}

.wrapper .sidebar ul li a:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 3px;
  height: 100%;
  background: #92a6e2;
  display: none;
}

.wrapper .sidebar ul li a span.icon{
  margin-right: 10px;
  display: inline-block;
}

.wrapper .sidebar ul li a span.title{
  display: inline-block;
}

.wrapper .sidebar ul li a:hover,
.wrapper .sidebar ul li a.active{
  background: #ff1053;
  color: #fff;
}

.wrapper .sidebar ul li a:hover:before,
.wrapper .sidebar ul li a.active:before{
  display: block;
}

.wrapper .main-wrap{
  width: (100% - 200px);
  margin-top: 70px;
  margin-left: 200px;
  padding: 15px;
  transition: all 0.3s ease;
  background: #fff;
}


.wrapper.collapse .sidebar{
  width: 70px;
}

.wrapper.collapse .sidebar ul li a{
  text-align: center; 
}

.wrapper.collapse .sidebar ul li a span.icon{
  margin: 0;
}

.wrapper.collapse .sidebar ul li a span.title{
  display: none;
}

.wrapper.collapse .main_container{
  width: (100% - 70px);
  margin-left: 70px;
}
/* Display Swoogo's nav bar on top of each other 

--------------------------------------------------------------------------------*/
.navbar-nav>li {
  float:none;
}

.navbar-nav  {
  float:none;
}

/* Sidebar menu items centré à peu près...

--------------------------------------------------------------------------------*/

#w0 {
  position: absolute;
    top: 25%;
  margin-left:10px;
}

/* Main content
--------------------------------------------------------------------------------*/

.wrapper .container{
  background: transparent;
  transition: all 0.3s ease;
}



/* Text logo
--------------------------------------------------------------------------------*/
.text-logo a {
  color:#333;
  text-decoration:none;
}

.desktop-logo .text-logo {
    font-size: 30px;
    margin: 20px 0;
}

/* Buttons
--------------------------------------------------------------------------------*/
.btn-standard {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}

.btn-standard:hover, #btn-standard_hover {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333;
}

.btn-alternate {
    background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
}

.btn-alternate:hover, #btn-alternate_hover {
    background: #286790;
    border-color: #204d74;
    color: #fff;
}

.gPnSiM {background:white!important;}

   @media (min-width: 1600px) { 
     #w_6789637 {
       height: 500px;
       overflow: hidden;}
   }

@media (max-width: 1599px) { 
     #w_6789637 {
       height: 400px;
       overflow: hidden;}
   }}

